{
  "primary_title": "Slayers REVOLUTION",
  "alternative_titles": [
    "スレイヤーズREVOLUTION",
    "Slayers Revolution"
  ],
  "description": "Lina and her friends are back! Enter a new creature that holds mysterious powers and the gang who are reunited to go out on another journey again!",
  "status": "FINISHED",
  "year": "2008",
  "chapters": 6,
  "volumes": 1,
  "latest_chapter": 6,
  "genres": [
    "Action",
    "Adventure",
    "Comedy",
    "Fantasy",
    "Aggressive Character/s",
    "Magic",
    "Strong Female Lead"
  ],
  "tags": [
    "Shounen"
  ],
  "categories": [
    "Aggressive Character/s",
    "Magic",
    "Strong Female Lead"
  ],
  "authors": [
    "KANZAKA Hajime",
    "HYOUJU Issei"
  ],
  "publishers": [
    "Fujimi Shobo"
  ],
  "anilist_score": 56,
  "mangaupdates_rating": null,
  "mangaupdates_bayesian_rating": null,
  "animeplanet_rating": null,
  "rating_votes": null,
  "start_date": {
    "year": 2008,
    "month": 12,
    "day": 1
  },
  "end_date": {
    "year": null,
    "month": null,
    "day": null
  },
  "cover_image": "https://s4.anilist.co/file/anilistcdn/media/manga/cover/medium/8671.jpg",
  "sources": {
    "anilist": {
      "id": 38671,
      "title": "Slayers REVOLUTION",
      "url": "https://anilist.co/manga/38671"
    },
    "mangaupdates": {
      "id": 20702987145,
      "title": "Slayers Revolution",
      "url": "https://www.mangaupdates.com/series/9ie0v49/slayers-revolution"
    }
  },
  "match_scores": {
    "anilist": 1.0,
    "mangaupdates": 1.0
  },
  "updated": "2025-10-24T02:35:14.472188"
}